Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Your Merchant API key. Create one in Dashboard → Developers → API keys.

Path Parameters

storeId
string
required

Your store id. Find it in Dashboard → Developers, or in GET /stores with MCP.

Body

application/json
amount
number
required
walletKey
enum<string>
required
Available options:
usdtTron,
btc,
ltc
note
string | null
Maximum string length: 500

Response

The payout request.

The response is of type object.